local potions = {
    {name = 'Elixir of the Serpentine I', type = 'Stat', effect = 'Increase Charisma', level = 1, vendor = true, yield = 1, trivial = 27,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin I', type = 'Resist', effect = 'Resist Fire', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci I", type = 'Resist', effect = 'Resist Cold', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline I', type = 'Stat', effect = 'Increase Agility', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian I', type = 'Stat', effect = 'Increase Dexterity', level = 1, vendor = true, yield = 1, trivial = 29,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil I', type = 'Resist', effect = 'Resist Magic', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast I', type = 'Stat', effect = 'Increase Strength', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian I', type = 'Stat', effect = 'Increase Wisdom', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean I', type = 'Stat', effect = 'Increase Intelligence', level = 1, vendor = true, yield = 1, trivial = 30,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Distillate of Comprehension I', type = 'Stat', effect = 'Increase Mana', level = 1, vendor = true, yield = 1, trivial = 31,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Distillate of Clarity I', type = 'Heal/Regen', effect = 'Mana Regen', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark'}},
    {name = 'Distillate of Celestial Healing I', type = 'Heal/Regen', effect = 'Heal over Time', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom'}},
    {name = 'Distillate of Health I', type = 'Stat', effect = 'Increase HP and AC', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore'}},
    {name = 'Distillate of Alacrity I', type = 'Buff', effect = 'Haste', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth'}},
    {name = 'Distillate of Divine Healing I', type = 'Heal/Regen', effect = 'Heal', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum'}},
    {name = 'Distillate of Skinspikes I', type = 'Buff', effect = 'Damage Shield', level = 1, vendor = true, yield = 1, trivial = 31,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Replenishment I', type = 'Heal/Regen', effect = 'Regeneration', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers'}},
    {name = 'Distillate of Spirituality I', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 1, vendor = true, yield = 5, trivial = 31,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum'}},
    {name = 'Effusion of Saryrn I', type = 'Resist', effect = 'Resist Poison', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Effusion of Bertoxxulous I', type = 'Resist', effect = 'Resist Disease', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine I', type = 'Stat', effect = 'Increase Stamina', level = 1, vendor = true, yield = 1, trivial = 32,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Immunization I', type = 'Heal/Regen', effect = 'Cure Disease', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Regeneration I', type = 'Heal/Regen', effect = 'Regeneration', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Antidote I', type = 'Heal/Regen', effect = 'Cure Poison', level = 1, vendor = true, yield = 1, trivial = 33,
    mats = {'Sticklewort', 'Primitive Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity II', type = 'Heal/Regen', effect = 'Mana Regen', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Celestial Healing II', type = 'Heal/Regen', effect = 'Heal over Time', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Health II', type = 'Stat', effect = 'Increase HP and AC', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Alacrity II', type = 'Buff', effect = 'Haste', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Divine Healing II', type = 'Heal/Regen', effect = 'Heal', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Replenishment II', type = 'Heal/Regen', effect = 'Regeneration', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Distillate of Spirituality II', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 2, vendor = false, yield = 5, trivial = 41,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Thorny Ergot', '*Pixie Dust'}},
    {name = 'Philter of the Serpent', type = 'Buffs: Divination', effect = 'Infravision', level = 1, vendor = true, yield = 1, trivial = 45,
    mats = {'Crude Potion Vial', "Vox's Dust", 'Grain of Cententialspore', 'Grain of Cententialspore', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Elixir of the Serpentine II', type = 'Stat', effect = 'Increase Charisma', level = 2, vendor = true, yield = 1, trivial = 45,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin II', type = 'Resist', effect = 'Resist Fire', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci II", type = 'Resist', effect = 'Resist Cold', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline II', type = 'Stat', effect = 'Increase Agility', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian II', type = 'Stat', effect = 'Increase Dexterity', level = 2, vendor = true, yield = 1, trivial = 48,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil II', type = 'Resist', effect = 'Resist Magic', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast II', type = 'Stat', effect = 'Increase Strength', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian II', type = 'Stat', effect = 'Increase Wisdom', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean II', type = 'Stat', effect = 'Increase Intelligence', level = 2, vendor = true, yield = 1, trivial = 50,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Minor Negation', type = 'Spell', effect = 'Cancel Magic', level = 1, vendor = true, yield = 1, trivial = 50,
    mats = {'Crude Potion Vial', "Vox's Dust", 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Grain of Hemlock Powder', 'Grain of Hemlock Powder'}},
    {name = 'Distillate of Skinspikes II', type = 'Buff', effect = 'Damage Shield', level = 2, vendor = true, yield = 1, trivial = 52,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Comprehension II', type = 'Stat', effect = 'Increase Mana', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Effusion of Bertoxxulous II', type = 'Resist', effect = 'Resist Disease', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine II', type = 'Stat', effect = 'Increase Stamina', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Effusion of Saryrn II', type = 'Resist', effect = 'Resist Poison', level = 2, vendor = true, yield = 1, trivial = 53,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Distillate of Regeneration II', type = 'Heal/Regen', effect = 'Regeneration', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Immunization II', type = 'Heal/Regen', effect = 'Cure Disease', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Antidote II', type = 'Heal/Regen', effect = 'Cure Poison', level = 2, vendor = true, yield = 1, trivial = 55,
    mats = {"Vox's Dust", 'Crude Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity III', type = 'Heal/Regen', effect = 'Mana Regen', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Celestial Healing III', type = 'Heal/Regen', effect = 'Heal over Time', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Health III', type = 'Stat', effect = 'Increase HP and AC', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Alacrity III', type = 'Buff', effect = 'Haste', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Divine Healing III', type = 'Heal/Regen', effect = 'Heal', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Replenishment III', type = 'Heal/Regen', effect = 'Regeneration', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Distillate of Spirituality III', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 3, vendor = false, yield = 5, trivial = 62,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Red Hellebore', '*Amanita Phalloide'}},
    {name = 'Elixir of the Serpentine III', type = 'Stat', effect = 'Increase Charisma', level = 3, vendor = true, yield = 1, trivial = 68,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf', 'Maidenhair Fern Leaf'}},
    {name = 'Effusion of Fennin III', type = 'Resist', effect = 'Resist Fire', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice', 'Pinch of Allspice'}},
    {name = "Effusion of E'ci III", type = 'Resist', effect = 'Resist Cold', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline III', type = 'Stat', effect = 'Increase Agility', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf', 'Birthwort Leaf'}},
    {name = 'Elixir of the Simian III', type = 'Stat', effect = 'Increase Dexterity', level = 3, vendor = true, yield = 1, trivial = 71,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf', 'Fenugreek Leaf'}},
    {name = 'Effusion of Druzzil III', type = 'Resist', effect = 'Resist Magic', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root', 'Pinch of Mandrake Root'}},
    {name = 'Elixir of the Beast III', type = 'Stat', effect = 'Increase Strength', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf', 'Lucerne Leaf'}},
    {name = 'Elixir of the Avian III', type = 'Stat', effect = 'Increase Wisdom', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root', 'Pinch of Burdock Root'}},
    {name = 'Elixir of the Cetacean III', type = 'Stat', effect = 'Increase Intelligence', level = 3, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Minor Translocation', type = 'Spell', effect = 'Shadow Step', level = 1, vendor = true, yield = 1, trivial = 64,
    mats = {'Rough Potion Vial', "Vinuk", 'Storm Cloud', 'Measure of Prism Grains', 'Measure of Prism Grains', 'Measure of Prism Grains'}},
    {name = 'Philter of Clear Sight', type = 'Buffs: Divination', effect = 'See Invisible', level = 1, vendor = true, yield = 1, trivial = 70,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Chip of Katuka Bark', 'Chip of Katuka Bark', 'Eyebright Leaf', 'Eyebright Leaf'}},
    {name = 'Philter of the Wolf I', type = 'Buff', effect = 'Spirit of the Wolf', level = 1, vendor = true, yield = 1, trivial = 75,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Birthwort Leaf', 'Fenugreek Leaf', 'Drop of Wolf Blood', 'Drop of Wolf Blood'}},
    {name = 'Effusion of Saryrn III', type = 'Resist', effect = 'Resist Poison', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf'}},
    {name = 'Effusion of Bertoxxulous III', type = 'Resist', effect = 'Resist Disease', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Elixir of the Ursine III', type = 'Stat', effect = 'Increase Stamina', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Skinspikes III', type = 'Buff', effect = 'Damage Shield', level = 3, vendor = true, yield = 1, trivial = 79,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Acaana Leaf', 'Comfrey Leaf', 'Flamewort Leaf', 'Flamewort Leaf'}},
    {name = 'Distillate of Regeneration III', type = 'Heal/Regen', effect = 'Regeneration', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Mullein Leaf', 'Boneset Leaf', 'Boneset Leaf'}},
    {name = 'Distillate of Immunization III', type = 'Heal/Regen', effect = 'Cure Disease', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Single Sage Leaf', 'Mullein Leaf', 'Mullein Leaf', 'Mullein Leaf'}},
    {name = 'Distillate of Comprehension III', type = 'Stat', effect = 'Increase Mana', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Fragment of Sickle Leaf', 'Fragment of Sickle Leaf', 'Yerbhimba Leaf', 'Yerbhimba Leaf'}},
    {name = 'Distillate of Antidote III', type = 'Heal/Regen', effect = 'Cure Poison', level = 3, vendor = true, yield = 1, trivial = 83,
    mats = {"Violet Tri-Tube Sap", 'Rough Potion Vial', 'Night Shade Leaf', 'Night Shade Leaf', 'Night Shade Leaf', 'Single Sage Leaf'}},
    {name = 'Distillate of Clarity IV', type = 'Heal/Regen', effect = 'Mana Regen', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Celestial Healing IV', type = 'Heal/Regen', effect = 'Heal over Time', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Health IV', type = 'Stat', effect = 'Increase HP and AC', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Alacrity IV', type = 'Buff', effect = 'Haste', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Divine Healing IV', type = 'Heal/Regen', effect = 'Heal', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Replenishment IV', type = 'Heal/Regen', effect = 'Regeneration', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Distillate of Spirituality IV', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 4, vendor = false, yield = 5, trivial = 88,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Snakes Head Iris', '*White Hellabore'}},
    {name = 'Elixir of the Serpentine IV', type = 'Stat', effect = 'Increase Charisma', level = 4, vendor = true, yield = 1, trivial = 90,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern'}},
    {name = 'Tonic of Benefit Affinity I', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 1, vendor = true, yield = 1, trivial = 90,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Aloe Tip', 'Clover Leaf', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves'}},
    {name = "Philter of Gulon's Impunity", type = 'Buff', effect = 'Levitation', level = 1, vendor = true, yield = 1, trivial = 91,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Pinch of Ground Figwort', 'Pinch of Ground Figwort', 'Sprig of Birthwort', 'Sprig of Birthwort'}},
    {name = 'Tonic of Heat Affinity I', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 1, vendor = true, yield = 1, trivial = 92,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Agrimony', 'Sprig of Figwort', 'Sprig of Lucerne', 'Sprig of Lucerne'}},
    {name = 'Tonic of Gelid Affinity I', type = 'Reduce Mana', effect = 'Cold Spells', level = 1, vendor = true, yield = 1, trivial = 92,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Agrimony', 'Measure of Benzoin', 'Measure of Benzoin', 'Sprig of Storm Cloud'}},
    {name = "Effusion of E'ci IV", type = 'Resist', effect = 'Resist Cold', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin', 'Pinch of Benzoin'}},
    {name = 'Elixir of the Feline IV', type = 'Stat', effect = 'Increase Agility', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort'}},
    {name = 'Elixir of the Simian IV', type = 'Stat', effect = 'Increase Dexterity', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek'}},
    {name = 'Philter of Fleeting Languor', type = 'Buffs: Divination', effect = 'Ultravision', level = 1, vendor = true, yield = 1, trivial = 95,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Sprig of Eyebright', 'Sprig of Eyebright'}},
    {name = 'Tonic of Regeneration Affinity I', type = 'Increase', effect = 'Beneficial Duration', level = 1, vendor = true, yield = 1, trivial = 95,
    mats = {'Larkspur', 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Marsh Algae Leaf', 'Marsh Algae Leaf', 'Measure of Pickleberry Extract'}},
    {name = 'Tonic of Chromatic Affinity I', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 1, vendor = true, yield = 1, trivial = 99,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Measure of Benzoin', 'Sprig of Lucerne', 'Sprig of Night Shade', 'Section of Mandrake Root'}},
    {name = 'Tonic of Magic Affinity I', type = 'Reduce Mana', effect = 'Magic Spells', level = 1, vendor = true, yield = 1, trivial = 100,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Measure of Dhea', 'Sprig of Elderberry', 'Section of Mandrake Root', 'Section of Mandrake Root'}},
    {name = 'Effusion of Druzzil IV', type = 'Resist', effect = 'Resist Magic', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root'}},
    {name = 'Elixir of the Beast IV', type = 'Stat', effect = 'Increase Strength', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne'}},
    {name = 'Elixir of the Avian IV', type = 'Stat', effect = 'Increase Wisdom', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root'}},
    {name = 'Elixir of the Cetacean IV', type = 'Stat', effect = 'Increase Intelligence', level = 4, vendor = true, yield = 1, trivial = 100,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright'}},
    {name = 'Philter of the Wolf II', type = 'Buff', effect = 'Spirit of the Wolf', level = 2, vendor = true, yield = 1, trivial = 100,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Fenugreek', 'Dash of Wolf Blood', 'Dash of Wolf Blood'}},
    {name = 'Tonic of Toxin Affinity I', type = 'Reduce Mana', effect = 'Poison Spells', level = 1, vendor = true, yield = 1, trivial = 102,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Sprig of Nightshade', 'Sprig of Storm Cloud', 'Sprig of Night Shade'}},
    {name = 'Tonic of Contagion Affinity I', type = 'Reduce Mana', effect = 'Disease Spells', level = 1, vendor = true, yield = 1, trivial = 102,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Aloe Tip', 'Briar Thistle Thorn'}},
    {name = 'Effusion of Saryrn IV', type = 'Resist', effect = 'Resist Poison', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade'}},
    {name = 'Effusion of Bertoxxulous IV', type = 'Resist', effect = 'Resist Disease', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein'}},
    {name = 'Elixir of the Ursine IV', type = 'Stat', effect = 'Increase Stamina', level = 4, vendor = true, yield = 1, trivial = 104,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves'}},
    {name = 'Distillate of Skinspikes IV', type = 'Buff', effect = 'Damage Shield', level = 4, vendor = true, yield = 1, trivial = 106,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Acaana', 'Sprig of Comfrey', 'Sprig of Flamewort', 'Sprig of Flamewort'}},
    {name = 'Tonic of Efficiency Affinity I', type = 'Increase', effect = 'Detrimental Duration', level = 1, vendor = true, yield = 1, trivial = 108,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Briar Thistle Thorn', 'Measure of Pickleberry Extract', 'Blue Nightwort Petal', 'Blue Nightwort Petal'}},
    {name = 'Tonic of Distance Affinity I', type = 'Increase', effect = 'Spell Distance', level = 1, vendor = true, yield = 1, trivial = 110,
    mats = {"Larkspur", 'Makeshift Potion Vial', 'Measure of Pickleberry Extract', 'Sprig of Nettle Creeper', 'Sprig of Nettle Creeper', 'Briar Thistle Thorn'}},
    {name = 'Distillate of Regeneration IV', type = 'Heal/Regen', effect = 'Regeneration', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Mullein', 'Sprig of Boneset', 'Sprig of Boneset'}},
    {name = 'Distillate of Comprehension IV', type = 'Stat', effect = 'Increase Mana', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Piece of Sickle Leaf', 'Piece of Sickle Leaf', 'Sprig of Yerbhimba', 'Sprig of Yerbhimba'}},
    {name = 'Distillate of Antidote IV', type = 'Heal/Regen', effect = 'Cure Poison', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Sage Leaves'}},
    {name = 'Distillate of Immunization IV', type = 'Heal/Regen', effect = 'Cure Disease', level = 4, vendor = true, yield = 1, trivial = 110,
    mats = {'Blue Vervain Bulb', 'Makeshift Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein'}},
    {name = 'Philter of the Ant', type = 'Buff', effect = 'Shrink', level = 1, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Damiana', 'Sprig of Damiana', 'Sprig of Feverfew', 'Sprig of Feverfew'}},
    {name = 'Distillate of Clarity V', type = 'Heal/Regen', effect = 'Mana Regen', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Curuloth', '*Frosty Datura'}},
    {name = 'Elixir of the Serpentine V', type = 'Stat', effect = 'Increase Charisma', level = 5, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair Fern', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Celestial Healing V', type = 'Heal/Regen', effect = 'Heal over Time', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Curuloth', '*Frosty Datura'}},
    {name = 'Distillate of Health V', type = 'Stat', effect = 'Increase HP and AC', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Curuloth', '*Frosty Datura'}},
    {name = 'Distillate of Alacrity V', type = 'Buff', effect = 'Haste', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Curuloth', '*Frosty Datura'}},
    {name = 'Distillate of Divine Healing V', type = 'Heal/Regen', effect = 'Heal', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Curuloth', '*Frosty Datura'}},
    {name = 'Elixir of the Serpentine I', type = 'Stat', effect = 'Increase Charisma', level = 1, vendor = true, yield = 1, trivial = 122,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Maidenhair Fern', 'Sprig of Maidenhair', 'Sprig of Maidenhair', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Replenishment V', type = 'Heal/Regen', effect = 'Regeneration', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Curuloth', '*Frosty Datura'}},
    {name = 'Distillate of Spirituality V', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 5, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Curuloth', '*Frosty Datura'}},
    {name = 'Philter of the Frostplains', type = 'Spell', effect = 'Gate: Everfrost', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Handful of Benzoin', 'Handful of Benzoin', 'Handful of Benzoin', 'Handful of Benzoin'}},
    {name = 'Philter of the Swamp', type = 'Spell', effect = 'Gate: Innothule', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade'}},
    {name = 'Philter of the Twilight', type = 'Spell', effect = 'Gate: Twilight Sea', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots'}},
    {name = 'Philter of the Thicket', type = 'Spell', effect = "Gate: Shadeweaver's Thicket", level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Birthwort'}},
    {name = 'Philter of the Bonefield', type = 'Spell', effect = 'Gate: Field of Bone', level = 1, vendor = true, yield = 1, trivial = 126,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein'}},
    {name = "Effusion of E'ci V", type = 'Resist', effect = 'Resist Cold', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Measure of Benzoin', 'Measure of Benzoin', 'Measure of Benzoin', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Feline V', type = 'Stat', effect = 'Increase Agility', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Birthwort', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Simian V', type = 'Stat', effect = 'Increase Dexterity', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Fenugreek', 'Sprig of Duskglow Vine'}},
    {name = 'Philter of Major Translocation', type = 'Spell', effect = 'Gate', level = 1, vendor = true, yield = 1, trivial = 131,
    mats = {'Heliotrope', 'Yebamante', 'Blade Leaf', 'Simple Potion Vial', 'Handful of Prism Grains', 'Handful of Prism Grains', 'Handful of Prism Grains'}},
    {name = 'Effusion of Druzzil V', type = 'Resist', effect = 'Resist Magic', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Section of Mandrake Root', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Beast V', type = 'Stat', effect = 'Increase Strength', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Lucerne', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Avian V', type = 'Stat', effect = 'Increase Wisdom', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Section of Burdock Root', 'Section of Burdock Root', 'Section of Burdock Root', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Cetacean V', type = 'Stat', effect = 'Increase Intelligence', level = 5, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Eyebright', 'Sprig of Duskglow Vine'}},
    {name = 'Philter of the Wolf III', type = 'Buff', effect = 'Spirit of the Wolf', level = 3, vendor = true, yield = 1, trivial = 135,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Birthwort', 'Sprig of Fenugreek', 'Dash of Wolf Blood', 'Dash of Wolf Blood'}},
    {name = 'Effusion of Bertoxxulous V', type = 'Resist', effect = 'Resist Disease', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Ursine V', type = 'Stat', effect = 'Increase Stamina', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Sage Leaves', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Skinspikes IV', type = 'Buff', effect = 'Damage Shield', level = 4, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Acaana', 'Sprig of Comfrey', 'Sprig of Flamewort', 'Sprig of Flamewort'}},
    {name = 'Effusion of Saryrn V', type = 'Resist', effect = 'Resist Poison', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Duskglow Vine'}},
    {name = 'Distillate of Comprehension V', type = 'Stat', effect = 'Increase Mana', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Piece of Sickle Leaf', 'Piece of Sickle Leaf', 'Sprig of Yerbhimba', 'Sprig of Yerbhimba'}},
    {name = 'Distillate of Immunization V', type = 'Heal/Regen', effect = 'Cure Disease', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Sage Leaves', 'Sprig of Mullein', 'Sprig of Mullein', 'Sprig of Mullein', 'Arnworth'}},
    {name = 'Distillate of Regeneration V', type = 'Heal/Regen', effect = 'Regeneration', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Mullein', 'Sprig of Boneset', 'Sprig of Boneset', 'Arnworth'}},
    {name = 'Distillate of Antidote V', type = 'Heal/Regen', effect = 'Cure Poison', level = 5, vendor = true, yield = 1, trivial = 148,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Night Shade', 'Sprig of Sage Leaves', 'Arnworth'}},
    {name = 'Philter of the Titan', type = 'Buff', effect = 'Grow', level = 1, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Curuloth', 'Curuloth', 'Tri-Fern Leaf', 'Tri-Fern Leaf'}},
    {name = 'Philter of Aquatic Haunt', type = 'Buff', effect = 'Everlasting Breath', level = 1, vendor = false, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Sage Leaf', 'Woundwart', 'Woundwart', 'Woundwart', 'Sea Spirit', '*Froglok Leg'}},
    {name = 'Filter of Unlife Awareness', type = 'Buffs: Divination', effect = 'Invis vs Undead', level = 1, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Burdock Root', 'Burdock Root', 'Horehound', 'Horehound'}},
    {name = 'Elixir of the Serpentine VI', type = 'Stat', effect = 'Increase Charisma', level = 6, vendor = true, yield = 1, trivial = 152,
    mats = {'Bugbane', 'Plain Potion Vial', 'Maidenhair Fern', 'Maidenhair Fern', 'Maidenhair Fern', 'Duskglow Vine'}},
    {name = 'Tonic of Benefit Affinity II', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 2, vendor = true, yield = 1, trivial = 152,
    mats = {"Vinuk", 'Simple Potion Vial', 'Aloe', 'Clover', 'Sage Leaf', 'Sage Leaf'}},
    {name = 'Tonic of Heat Affinity II', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 2, vendor = true, yield = 1, trivial = 156,
    mats = {"Vinuk", 'Simple Potion Vial', 'Agrimony', 'Figwort', 'Lucerne', 'Lucerne'}},
    {name = 'Tonic of Gelid Affinity II', type = 'Reduce Mana', effect = 'Cold Spells', level = 2, vendor = true, yield = 1, trivial = 156,
    mats = {"Vinuk", 'Simple Potion Vial', 'Agrimony', 'Benzoin', 'Benzoin', 'Storm Cloud', 'Agrimony'}},
    {name = 'Tonic of Regeneration Affinity II', type = 'Increase', effect = 'Beneficial Duration', level = 2, vendor = true, yield = 1, trivial = 162,
    mats = {"Vinuk", 'Simple Potion Vial', 'Briar Thistle', 'Marsh Algae', 'Marsh Algae', 'Pickleberry Extract'}},
    {name = 'Distillate of Clarity VI', type = 'Heal/Regen', effect = 'Mana Regen', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Mugwart', '*Black Henbane'}},
    {name = 'Distillate of Celestial Healing VI', type = 'Heal/Regen', effect = 'Heal over Time', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Mugwart', '*Black Henbane'}},
    {name = 'Distillate of Health VI', type = 'Stat', effect = 'Increase HP and AC', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Mugwart', '*Black Henbane'}},
    {name = 'Distillate of Alacrity VI', type = 'Buff', effect = 'Haste', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Mugwart', '*Black Henbane'}},
    {name = 'Distillate of Divine Healing VI', type = 'Heal/Regen', effect = 'Heal', level = 6, vendor = false, yield = 5, trivial = 122,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Mugwart', '*Black Henbane'}},
    {name = "Effusion of E'ci VI", type = 'Resist', effect = 'Resist Cold', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {'Bugbane', 'Plain Potion Vial', 'Benzoin', 'Benzoin', 'Benzoin', 'Duskglow Vine'}},
    {name = 'Effusion of Fennin VI', type = 'Resist', effect = 'Resist Fire', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {'Bugbane', 'Plain Potion Vial', 'Allspice', 'Allspice', 'Allspice', 'Duskglow Vine'}},
    {name = 'Effusion of Fennin IV', type = 'Resist', effect = 'Resist Fire', level = 4, vendor = true, yield = 1, trivial = 95,
    mats = {"Blue Vervain Bulb", 'Makeshift Potion Vial', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice'}},
    {name = 'Effusion of Fennin V', type = 'Resist', effect = 'Resist Fire', level = 5, vendor = true, yield = 1, trivial = 128,
    mats = {"Betherium Bark", 'Simple Potion Vial', 'Measure of Allspice', 'Measure of Allspice', 'Measure of Allspice', 'Sprig of Duskglow Vine'}},
    {name = 'Elixir of the Feline VI', type = 'Stat', effect = 'Increase Agility', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {"Bugbane", 'Plain Potion Vial', 'Birthwort', 'Birthwort', 'Birthwort', 'Duskglow Vine'}},
    {name = 'Elixir of the Simian VI', type = 'Stat', effect = 'Increase Dexterity', level = 6, vendor = true, yield = 1, trivial = 162,
    mats = {"Bugbane", 'Plain Potion Vial', 'Fenugreek', 'Fenugreek', 'Fenugreek', 'Duskglow Vine'}},
    {name = 'Distillate of Replenishment VI', type = 'Heal/Regen', effect = 'Regeneration', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Mugwart', '*Black Henbane'}},
    {name = 'Distillate of Spirituality VI', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 6, vendor = false, yield = 5, trivial = 162,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Mugwart', '*Black Henbane'}},
    {name = 'Tonic of Chromatic Affinity II', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 2, vendor = true, yield = 1, trivial = 163,
    mats = {"Vinuk", 'Simple Potion Vial', 'Birthwort', 'Benzoin', 'Lucerne', 'Night Shade', 'Mandrake Root'}},
    {name = 'Philter of Faerune', type = 'Buffs: Divination', effect = 'Faerune', level = 1, vendor = true, yield = 1, trivial = 164,
    mats = {"Bugbane", 'Plain Potion Vial', 'Eyebright', 'Eyebright', 'Burdock Root', 'Woundwart'}},
    {name = 'Philter of the Wolf IV', type = 'Buff', effect = 'Spirit of the Wolf', level = 4, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Birthwort', 'Fenugreek', 'Measure of Wolf Blood', 'Measure of Wolf Blood'}},
    {name = 'Tonic of Magic Affinity II', type = 'Reduce Mana', effect = 'Magic Spells', level = 2, vendor = true, yield = 1, trivial = 170,
    mats = {"Vinuk", 'Plain Potion Vial', 'Dhea', 'Elderberry', 'Mandrake Root', 'Mandrake Root'}},
    {name = 'Philter of Major Negation', type = 'Spell', effect = 'Nullify Magic', level = 1, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Hemlock Powder', 'Hemlock Powder', 'Mandrake Root', 'Mandrake Root'}},
    {name = 'Elixir of the Beast VI', type = 'Stat', effect = 'Increase Strength', level = 6, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Lucerne', 'Lucerne', 'Lucerne', 'Duskglow Vine'}},
    {name = 'Elixir of the Avian VI', type = 'Stat', effect = 'Increase Wisdom', level = 6, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Burdock Root', 'Burdock Root', 'Burdock Root', 'Duskglow Vine'}},
    {name = 'Elixir of the Cetacean VI', type = 'Stat', effect = 'Increase Intelligence', level = 6, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Eyebright', 'Eyebright', 'Eyebright', 'Duskglow Vine'}},
    {name = 'Effusion of Druzzil VI', type = 'Resist', effect = 'Resist Magic', level = 6, vendor = true, yield = 1, trivial = 170,
    mats = {"Bugbane", 'Plain Potion Vial', 'Mandrake Root', 'Mandrake Root', 'Mandrake Root', 'Duskglow Vine'}},
    {name = 'Tonic of Contagion Affinity II', type = 'Reduce Mana', effect = 'Disease Spells', level = 2, vendor = true, yield = 1, trivial = 172,
    mats = {"Vinuk", 'Plain Potion Vial', 'Briar Thistle', 'Birthwort', 'Birthwort', 'Aloe'}},
    {name = 'Tonic of Toxin Affinity II', type = 'Reduce Mana', effect = 'Poison Spells', level = 2, vendor = true, yield = 1, trivial = 172,
    mats = {"Vinuk", 'Plain Potion Vial', 'Briar Thistle', 'Nightshade', 'Nightshade', 'Storm Cloud'}},
    {name = 'Distillate of Skinspikes V', type = 'Buff', effect = 'Damage Shield', level = 5, vendor = true, yield = 1, trivial = 142,
    mats = {'Betherium Bark', 'Simple Potion Vial', 'Sprig of Acaana', 'Sprig of Comfrey', 'Sprig of Flamewort', 'Sprig of Flamewort'}},
    {name = 'Distillate of Skinspikes VI', type = 'Buff', effect = 'Damage Shield', level = 6, vendor = true, yield = 1, trivial = 106,
    mats = {"Bugbane", 'Plain Potion Vial', 'Acaana', 'Comfrey', 'Flamewort', 'Flamewort'}},
    {name = 'Effusion of Bertoxxulous VI', type = 'Resist', effect = 'Resist Disease', level = 6, vendor = true, yield = 1, trivial = 179,
    mats = {"Bugbane", 'Plain Potion Vial', 'Mullein', 'Mullein', 'Mullein', 'Duskglow Vine'}},
    {name = 'Effusion of Saryrn VI', type = 'Resist', effect = 'Resist Poison', level = 6, vendor = true, yield = 1, trivial = 179,
    mats = {"Bugbane", 'Plain Potion Vial', 'Night Shade', 'Night Shade', 'Night Shade', 'Duskglow Vine'}},
    {name = 'Elixir of the Ursine VI', type = 'Stat', effect = 'Increase Stamina', level = 6, vendor = true, yield = 1, trivial = 179,
    mats = {"Bugbane", 'Plain Potion Vial', 'Sage Leaf', 'Sage Leaf', 'Sage Leaf', 'Duskglow Vine'}},
    {name = 'Tonic of Efficiency Affinity II', type = 'Increase', effect = 'Detrimental Duration', level = 2, vendor = true, yield = 1, trivial = 184,
    mats = {"Vinuk", 'Plain Potion Vial', 'Briar Thistle', 'Pickleberry Extract', 'Blue Nightwort', 'Blue Nightwort'}},
    {name = 'Distillate of Comprehension VI', type = 'Stat', effect = 'Increase Mana', level = 6, vendor = true, yield = 1, trivial = 187,
    mats = {"Bugbane", 'Plain Potion Vial', 'Sickle Leaf', 'Sickle Leaf', 'Yerbhimba', 'Yerbhimba'}},
    {name = 'Distillate of Regeneration VI', type = 'Heal/Regen', effect = 'Regeneration', level = 6, vendor = true, yield = 1, trivial = 187,
    mats = {"Bugbane", 'Plain Potion Vial', 'Bundle of Night Shade', 'Bundle of Mullein', 'Bundle of Boneset', 'Bundle of Boneset', 'Berterine'}},
    {name = 'Tonic of Distance Affinity II', type = 'Increase', effect = 'Spell Distance', level = 2, vendor = true, yield = 1, trivial = 187,
    mats = {"Vinuk", 'Plain Potion Vial', 'Pickleberry Extract', 'Nettle Creeper', 'Nettle Creeper', 'Briar Thistle'}},
    {name = 'Distillate of Antidote VI', type = 'Heal/Regen', effect = 'Cure Poison', level = 6, vendor = true, yield = 1, trivial = 187,
    mats = {"Bugbane", 'Plain Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Sage Leaves', 'Berterine'}},
    {name = 'Distillate of Immunization VI', type = 'Heal/Regen', effect = 'Cure Disease', level = 6, vendor = true, yield = 1, trivial = 187,
    mats = {"Bugbane", 'Plain Potion Vial', 'Bundle of Sage Leaves', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', 'Berterine'}},
    {name = 'Elixir of the Serpentine VII', type = 'Stat', effect = 'Increase Charisma', level = 7, vendor = false, yield = 1, trivial = 188,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Maidenhair Fern', 'Maidenhair Fern', 'Maidenhair Fern', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Philter of Shadows', type = 'Buffs: Divination', effect = 'Invisibility', level = 1, vendor = true, yield = 1, trivial = 196,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Burdock Root', 'Burdock Root', 'Horehound', 'Horehound'}},
    {name = 'Elixir of the Simian VII', type = 'Stat', effect = 'Increase Dexterity', level = 7, vendor = false, yield = 1, trivial = 200,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Fenugreek', 'Fenugreek', 'Fenugreek', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Feline VII', type = 'Stat', effect = 'Increase Agility', level = 7, vendor = false, yield = 1, trivial = 200,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Birthwort', 'Birthwort', 'Birthwort', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = "Effusion of E'ci VII", type = 'Resist', effect = 'Resist Cold', level = 7, vendor = false, yield = 1, trivial = 200,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Benzoin', 'Benzoin', 'Benzoin', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Effusion of Fennin VII', type = 'Resist', effect = 'Resist Fire', level = 7, vendor = false, yield = 1, trivial = 200,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Allspice', 'Allspice', 'Allspice', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Distillate of Clarity VII', type = 'Heal/Regen', effect = 'Mana Regen', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Celestial Healing VII', type = 'Heal/Regen', effect = 'Heal over Time', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Health VII', type = 'Stat', effect = 'Increase HP and AC', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Alacrity VII', type = 'Buff', effect = 'Haste', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Divine Healing VII', type = 'Heal/Regen', effect = 'Heal', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Replenishment VII', type = 'Heal/Regen', effect = 'Regeneration', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Bistort', '*Autumn Crocus'}},
    {name = 'Distillate of Spirituality VII', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 7, vendor = false, yield = 5, trivial = 202,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Bistort', '*Autumn Crocus'}},
    {name = 'Effusion of Druzzil VII', type = 'Resist', effect = 'Resist Magic', level = 7, vendor = false, yield = 1, trivial = 210,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Mandrake Root', 'Mandrake Root', 'Mandrake Root', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Essence of Drakkin', type = 'Illusion: B-G', effect = 'Drakkin', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Drakkin Parts'}},
    {name = 'Essence of Vah Shir', type = 'Illusion: H-V', effect = 'Vah Shir', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Vah Shir Meat'}},
    {name = 'Essence of Barbarian', type = 'Illusion: B-G', effect = 'Barbarian', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Barbarian Meat'}},
    {name = 'Essence of Dark Elf', type = 'Illusion: B-G', effect = 'Dark Elf', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Dark Elf Parts'}},
    {name = 'Essence of Dwarf', type = 'Illusion: B-G', effect = 'Dwarf', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Dwarf Meat'}},
    {name = 'Essence of Erudite', type = 'Illusion: B-G', effect = 'Erudite', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Erudite Meat'}},
    {name = 'Essence of Gnome', type = 'Illusion: B-G', effect = 'Gnome', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Gnome Meat'}},
    {name = 'Essence of Halfling', type = 'Illusion: H-V', effect = 'Halfling', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Halfling Parts'}},
    {name = 'Essence of Half Elf', type = 'Illusion: H-V', effect = 'Half Elf', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Half Elf Meat'}},
    {name = 'Essence of High Elf', type = 'Illusion: H-V', effect = 'High Elf', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*High Elf Parts'}},
    {name = 'Essence of Human', type = 'Illusion: H-V', effect = 'Human', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Human Parts'}},
    {name = 'Essence of Iksar', type = 'Illusion: H-V', effect = 'Iksar', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Iksar Meat'}},
    {name = 'Essence of Ogre', type = 'Illusion: H-V', effect = 'Ogre', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Ogre Meat'}},
    {name = 'Essence of Troll', type = 'Illusion: H-V', effect = 'Troll', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Troll Parts'}},
    {name = 'Essence of Wood Elf', type = 'Illusion: H-V', effect = 'Wood Elf', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Wood Elf Parts'}},
    {name = 'Essence of Gukta', type = 'Illusion: B-G', effect = 'Guktan', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Froglok Blood'}},
    {name = 'Essence of Froglok', type = 'Illusion: Enemy', effect = 'Froglok', level = 1, vendor = false, yield = 1, trivial = 210,
    mats = {'Fangorth', 'Runed Potion Vial', '*Green Froglok Skin'}},
    {name = 'Elixir of the Beast VII', type = 'Stat', effect = 'Increase Strength', level = 7, vendor = false, yield = 1, trivial = 210,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Lucerne', 'Lucerne', 'Lucerne', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Avian VII', type = 'Stat', effect = 'Increase Wisdom', level = 7, vendor = false, yield = 1, trivial = 210,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Burdock Root', 'Burdock Root', 'Burdock Root', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Cetacean VII', type = 'Stat', effect = 'Increase Intelligence', level = 7, vendor = false, yield = 1, trivial = 210,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Eyebright', 'Eyebright', 'Eyebright', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Philter of the Wolf V', type = 'Buff', effect = 'Spirit of the Wolf', level = 5, vendor = true, yield = 1, trivial = 210,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Birthwort', 'Fenugreek', 'Measure of Wolf Blood', 'Measure of Wolf Blood'}},
    {name = 'Effusion of Bertoxxulous VII', type = 'Resist', effect = 'Resist Disease', level = 7, vendor = false, yield = 1, trivial = 220,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Mullein', 'Mullein', 'Mullein', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Ursine VII', type = 'Stat', effect = 'Increase Stamina', level = 7, vendor = false, yield = 1, trivial = 220,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Sage Leaf', 'Sage Leaf', 'Sage Leaf', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Effusion of Saryrn VII', type = 'Resist', effect = 'Resist Poison', level = 7, vendor = false, yield = 1, trivial = 220,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Night Shade', 'Night Shade', 'Night Shade', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Distillate of Skinspikes VII', type = 'Buff', effect = 'Damage Shield', level = 7, vendor = false, yield = 1, trivial = 220,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Acaana', 'Comfrey', 'Flamewort', 'Flamewort', '*Hearty Shissar Blood'}},
    {name = "Mist of the Weightless", type = 'Buff', effect = 'Group Levitation', level = 1, vendor = false, yield = 1, trivial = 224,
    mats = {'Figwort', 'Fine Potion Vial', 'Comfrey', 'Figwort', 'Birthwort', 'Birthwort', '*Robust Shadow Essence'}},
    {name = "Mist of the Ant", type = 'Buff', effect = 'Group Shrink', level = 1, vendor = false, yield = 1, trivial = 224,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Damiana', 'Damiana', 'Feverfew', 'Feverfew', '*Robust Shadow Essence'}},
    {name = "Mist of the Breathless", type = 'Buff', effect = 'Group Everlasting Breath', level = 1, vendor = false, yield = 1, trivial = 224,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Sage Leaf', 'Woundwart', 'Woundwart', 'Woundwart', '*Robust Shadow Essence'}},
    {name = 'Elixir of the Serpentine VIII', type = 'Stat', effect = 'Increase Charisma', level = 8, vendor = false, yield = 1, trivial = 224,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Maidenhair Fern', 'Maidenhair Fern', 'Maidenhair Fern', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Distillate of Antidote VII', type = 'Heal/Regen', effect = 'Cure Poison', level = 7, vendor = false, yield = 1, trivial = 231,
    mats = {'Mugwart', 'Smooth Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Sage Leaves', '*Hearty Mushroom Spores'}},
    {name = 'Distillate of Immunization VII', type = 'Heal/Regen', effect = 'Cure Disease', level = 7, vendor = false, yield = 1, trivial = 231,
    mats = {'Mugwart', 'Smooth Potion Vial', 'Bundle of Sage Leaves', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', '*Hearty Mushroom Spores'}},
    {name = 'Distillate of Comprehension VII', type = 'Stat', effect = 'Increase Mana', level = 7, vendor = false, yield = 1, trivial = 231,
    mats = {'Dragonwart', 'Smooth Potion Vial', 'Sickle Leaf', 'Sickle Leaf', 'Yerbhimba', 'Yerbhimba', '*Hearty Shissar Blood'}},
    {name = 'Distillate of Regeneration VII', type = 'Heal/Regen', effect = 'Regeneration', level = 7, vendor = false, yield = 1, trivial = 231,
    mats = {'Mugwart', 'Smooth Potion Vial', 'Bundle of Night Shade', 'Bundle of Mullein', 'Bundle of Boneset', 'Bundle of Boneset', '*Hearty Mushroom Spores'}},
    {name = "Effusion of E'ci VIII", type = 'Resist', effect = 'Resist Cold', level = 8, vendor = false, yield = 1, trivial = 238,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Benzoin', 'Benzoin', 'Benzoin', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Effusion of Fennin VIII', type = 'Resist', effect = 'Resist Fire', level = 8, vendor = false, yield = 1, trivial = 238,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Allspice', 'Allspice', 'Allspice', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Simian VIII', type = 'Stat', effect = 'Increase Dexterity', level = 8, vendor = false, yield = 1, trivial = 238,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Fenugreek', 'Fenugreek', 'Fenugreek', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Feline VIII', type = 'Stat', effect = 'Increase Agility', level = 8, vendor = false, yield = 1, trivial = 238,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Birthwort', 'Birthwort', 'Birthwort', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Avian VIII', type = 'Stat', effect = 'Increase Wisdom', level = 8, vendor = false, yield = 1, trivial = 250,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Burdock Root', 'Burdock Root', 'Burdock Root', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Cetacean VIII', type = 'Stat', effect = 'Increase Intelligence', level = 8, vendor = false, yield = 1, trivial = 250,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Eyebright', 'Eyebright', 'Eyebright', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Beast VIII', type = 'Stat', effect = 'Increase Strength', level = 8, vendor = false, yield = 1, trivial = 250,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Lucerne', 'Lucerne', 'Lucerne', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Effusion of Druzzil VIII', type = 'Resist', effect = 'Resist Magic', level = 8, vendor = false, yield = 1, trivial = 250,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Mandrake Root', 'Mandrake Root', 'Mandrake Root', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Mist of the Wolf', type = 'Buff', effect = 'Group Spirit of the Wolf', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Birthwort', 'Fenugreek', 'Measure of Wolf Blood', 'Measure of Wolf Blood', '*Robust Shadow Essence'}},
    {name = 'Essence of Basilisk', type = 'Illusion: Enemy', effect = 'Basilisk', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Basilisk Parts'}},
    {name = 'Essence of Bear', type = 'Illusion: Enemy', effect = 'Bear', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Bear Parts'}},
    {name = 'Essence of Earth Elemental', type = 'Illusion: Enemy', effect = 'Earth Elemental', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Earth Elemental Parts'}},
    {name = 'Essence of Fairy', type = 'Illusion: Enemy', effect = 'Fairy', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Fairy Parts'}},
    {name = 'Essence of Goblin', type = 'Illusion: Enemy', effect = 'Goblin', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Goblin Parts'}},
    {name = 'Essence of Imp', type = 'Illusion: Enemy', effect = 'Imp', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Imp Parts'}},
    {name = 'Essence of Kobold', type = 'Illusion: Enemy', effect = 'Kobold', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Kobold Parts'}},
    {name = 'Essence of Skeleton', type = 'Illusion: Enemy', effect = 'Skeleton', level = 1, vendor = false, yield = 1, trivial = 250,
    mats = {'Infused Fangorth', 'Gold Embossed Potion Vial', '*Skeleton Parts'}},
    {name = 'Distillate of Clarity VIII', type = 'Heal/Regen', effect = 'Mana Regen', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Celestial Healing VIII', type = 'Heal/Regen', effect = 'Heal over Time', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Health VIII', type = 'Stat', effect = 'Increase HP and AC', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Alacrity VIII', type = 'Buff', effect = 'Haste', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Divine Healing VIII', type = 'Heal/Regen', effect = 'Heal', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Spirituality VIII', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Distillate of Replenishment VIII', type = 'Heal/Regen', effect = 'Regeneration', level = 8, vendor = false, yield = 5, trivial = 255,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Stinging Nettle', '*Red Cups'}},
    {name = 'Philter of Vampiric Spirit', type = 'Heal/Regen', effect = 'HpToMana', level = 1, vendor = false, yield = 1, trivial = 260,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Feverfew', 'Feverfew', 'Hemlock Powder', 'Hemlock Powder', '*Exceptional Shissar Blood'}},
    {name = 'Philter of Wrackbane', type = 'Heal/Regen', effect = 'ManaToHP', level = 1, vendor = false, yield = 1, trivial = 260,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Woundwart', 'Woundwart', 'Hemlock Powder', 'Hemlock Powder', '*Exceptional Shissar Blood'}},
    {name = 'Elixir of the Serpentine IX', type = 'Stat', effect = 'Increase Charisma', level = 9, vendor = false, yield = 1, trivial = 260,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Maidenhair Fern', 'Maidenhair Fern', 'Maidenhair Fern', 'Duskglow Vine', '*Exceptional Shissar Blood'}},
    {name = 'Tonic of Benefit Affinity III', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 3, vendor = false, yield = 1, trivial = 260,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Aloe', 'Bundle of Clover', 'Bundle of Sage Leaves', 'Bundle of Sage Leaves', '*Exceptional Shade Essence'}},
    {name = 'Distillate of Skinspikes VIII', type = 'Buff', effect = 'Damage Shield', level = 8, vendor = false, yield = 1, trivial = 262,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Acaana', 'Comfrey', 'Flamewort', 'Flamewort', '*Robust Shadow Essence'}},
    {name = 'Effusion of Bertoxxulous VIII', type = 'Resist', effect = 'Resist Disease', level = 8, vendor = false, yield = 1, trivial = 263,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Mullein', 'Mullein', 'Mullein', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Elixir of the Ursine VIII', type = 'Stat', effect = 'Increase Stamina', level = 8, vendor = false, yield = 1, trivial = 263,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Sage Leaf', 'Sage Leaf', 'Sage Leaf', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Effusion of Saryrn VIII', type = 'Resist', effect = 'Resist Poison', level = 8, vendor = false, yield = 1, trivial = 263,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Night Shade', 'Night Shade', 'Night Shade', 'Duskglow Vine', '*Hearty Goblin Blood'}},
    {name = 'Tonic of Gelid Affinity III', type = 'Reduce Mana', effect = 'Cold Spells', level = 3, vendor = false, yield = 1, trivial = 268,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Agrimony', 'Bundle of Benzoin', 'Bundle of Benzoin', 'Bundle of Storm Cloud', '*Exceptional Shade Essence'}},
    {name = 'Tonic of Heat Affinity III', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 3, vendor = false, yield = 1, trivial = 268,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Agrimony', 'Bundle of Figwort', 'Bundle of Lucerne', 'Bundle of Lucerne', '*Exceptional Shade Essence'}},
    {name = 'Philter of Concealment', type = 'Buffs: Divination', effect = 'Improved Invisibility', level = 1, vendor = false, yield = 1, trivial = 270,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Burdock Root', 'Burdock Root', 'Horehound', 'Horehound', '*Exceptional Shissar Blood'}},
    {name = 'Distillate of Regeneration VIII', type = 'Heal/Regen', effect = 'Regeneration', level = 8, vendor = false, yield = 1, trivial = 275,
    mats = {'Bistort', 'Fine Potion Vial', 'Bundle of Night Shade', 'Bundle of Mullein', 'Bundle of Boneset', 'Bundle of Boneset', '*Robust Lizard Man Blood'}},
    {name = 'Distillate of Antidote VIII', type = 'Heal/Regen', effect = 'Cure Poison', level = 8, vendor = false, yield = 1, trivial = 275,
    mats = {'Bistort', 'Fine Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Sage Leaves', '*Robust Lizard Man Blood'}},
    {name = 'Distillate of Immunization VIII', type = 'Heal/Regen', effect = 'Cure Disease', level = 8, vendor = false, yield = 1, trivial = 275,
    mats = {'Bistort', 'Fine Potion Vial', 'Bundle of Sage Leaves', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', '*Robust Lizard Man Blood'}},
    {name = 'Distillate of Comprehension VIII', type = 'Stat', effect = 'Increase Mana', level = 8, vendor = false, yield = 1, trivial = 275,
    mats = {'Valerian Root', 'Fine Potion Vial', 'Sickle Leaf', 'Sickle Leaf', 'Yerbhimba', 'Yerbhimba', '*Robust Shadow Essence'}},
    {name = 'Tonic of Chromatic Affinity III', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 3, vendor = false, yield = 1, trivial = 275,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Birthwort', 'Handful of Benzoin', 'Bundle of Lucerne', 'Bundle of Night Shade', 'Bundle of Mandrake Roots', '*Exceptional Shade Essence'}},
    {name = "Effusion of E'ci IX", type = 'Resist', effect = 'Resist Cold', level = 9, vendor = false, yield = 1, trivial = 276,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Benzoin', 'Benzoin', 'Benzoin', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Effusion of Fennin IX', type = 'Resist', effect = 'Resist Fire', level = 9, vendor = false, yield = 1, trivial = 276,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Allspice', 'Allspice', 'Allspice', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Tonic of Regeneration Affinity III', type = 'Increase', effect = 'Beneficial Duration', level = 3, vendor = false, yield = 1, trivial = 276,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Marsh Algae', 'Bundle of Marsh Algae', 'Pickleberry Extract Concentrate', '*Exceptional Shade Essence'}},
    {name = 'Elixir of the Simian IX', type = 'Stat', effect = 'Increase Dexterity', level = 9, vendor = false, yield = 1, trivial = 276,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Fenugreek', 'Fenugreek', 'Fenugreek', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Elixir of the Feline IX', type = 'Stat', effect = 'Increase Agility', level = 9, vendor = false, yield = 1, trivial = 276,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Birthwort', 'Birthwort', 'Birthwort', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Tonic of Magic Affinity III', type = 'Reduce Mana', effect = 'Magic Spells', level = 3, vendor = false, yield = 1, trivial = 290,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Dhea Concentrate', 'Bundle of Elderberry', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', '*Exceptional Shade Essence'}},
    {name = 'Effusion of Druzzil IX', type = 'Resist', effect = 'Resist Magic', level = 9, vendor = false, yield = 1, trivial = 290,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Mandrake Root', 'Mandrake Root', 'Mandrake Root', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Elixir of the Avian IX', type = 'Stat', effect = 'Increase Wisdom', level = 9, vendor = false, yield = 1, trivial = 290,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Burdock Root', 'Burdock Root', 'Burdock Root', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Elixir of the Cetacean IX', type = 'Stat', effect = 'Increase Intelligence', level = 9, vendor = false, yield = 1, trivial = 290,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Eyebright', 'Eyebright', 'Eyebright', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Elixir of the Beast IX', type = 'Stat', effect = 'Increase Strength', level = 9, vendor = false, yield = 1, trivial = 290,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Lucerne', 'Lucerne', 'Lucerne', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Mist of the Wolf II', type = 'Buff', effect = 'Group Spirit of the Wolf', level = 2, vendor = false, yield = 1, trivial = 290,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Birthwort', 'Fenugreek', 'Measure of Wolf Blood', 'Measure of Wolf Blood', '*Exceptional Shissar Blood'}},
    {name = 'Tonic of Contagion Affinity III', type = 'Reduce Mana', effect = 'Disease Spells', level = 3, vendor = false, yield = 1, trivial = 296,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Aloe', '*Exceptional Shade Essence'}},
    {name = 'Tonic of Toxin Affinity III', type = 'Reduce Mana', effect = 'Poison Spells', level = 3, vendor = false, yield = 1, trivial = 296,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Nightshade', 'Bundle of Nightshade', 'Bundle of Storm Cloud', '*Exceptional Shade Essence'}},
    {name = 'Tonic of Benefit Affinity IV', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 4, vendor = false, yield = 1, trivial = 296,
    mats = {'Wormwood', 'Runed Potion Vial', 'Bundle of Aloe', 'Bundle of Clover', 'Bundle of Sage Leaves', 'Bundle of Sage Leaves', '*Powder of Ro'}},
    {name = 'Effusion of Druzzil IX', type = 'Resist', effect = 'Resist Magic', level = 9, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = "Philter of the Hawk's Eye", type = 'Buffs: Divination', effect = 'Improve Archery', level = 1, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Star Reach Clover', 'Bundle of Star Reach Clover', 'Bundle of Tri-Fern Leaves', 'Bundle of Tri-Fern Leaves', '*Powder of Ro'}},
    {name = 'Elixir of the Cetacean X', type = 'Stat', effect = 'Increase Intelligence', level = 10, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Eyebright', 'Bundle of Eyebright', 'Bundle of Eyebright', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Elixir of the Beast X', type = 'Stat', effect = 'Increase Strength', level = 10, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Lucerne', 'Bundle of Lucerne', 'Bundle of Lucerne', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Tonic of Magic Affinity IV', type = 'Reduce Mana', effect = 'Magic Spells', level = 4, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Dhea Concentrate', 'Bundle of Elderberry', 'Bundle of Mandrake Roots', 'Bundle of Mandrake Roots', '*Powder of Ro'}},
    {name = 'Elixir of the Avian X', type = 'Stat', effect = 'Increase Wisdom', level = 10, vendor = false, yield = 1, trivial = 330,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Burdock Roots', 'Bundle of Burdock Roots', 'Bundle of Burdock Roots', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Tonic of Benefit Affinity V', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 5, vendor = false, yield = 1, trivial = 332,
    mats = {'Yebamante', 'Runed Potion Vial', 'Bundle of Aloe', 'Bundle of Clover', 'Bundle of Sage Leaves', 'Bundle of Sage Leaves', '*Versluierd Fungus'}},
    {name = 'Tonic of Toxin Affinity IV', type = 'Reduce Mana', effect = 'Poison Spells', level = 4, vendor = false, yield = 1, trivial = 336,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Nightshade', 'Bundle of Nightshade', 'Bundle of Storm Cloud', '*Powder of Ro'}},
    {name = 'Tonic of Contagion Affinity IV', type = 'Reduce Mana', effect = 'Disease Spells', level = 4, vendor = false, yield = 1, trivial = 336,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Aloe', '*Powder of Ro'}},
    {name = 'Elixir of the Serpentine X', type = 'Stat', effect = 'Increase Charisma', level = 10, vendor = false, yield = 1, trivial = 296,
    mats = {'Blade Leaf', 'Runed Potion Vial', 'Bundle of Maidenhair Fern', 'Bundle of Maidenhair Fern', 'Bundle of Maidenhair Fern', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Elixir of the Serpentine XI', type = 'Stat', effect = 'Increase Charisma', level = 11, vendor = false, yield = 1, trivial = 336,
    mats = {'Trillium', 'Gold Embossed Potion Vial', 'Bundle of Maidenhair Fern', 'Bundle of Maidenhair Fern', 'Bundle of Maidenhair Fern', 'Bundle of Duskglow Vine', '*Versluierd Fungus'}},
    {name = 'Distillate of Clarity IX', type = 'Heal/Regen', effect = 'Mana Regen', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Katuka Bark', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Celestial Healing IX', type = 'Heal/Regen', effect = 'Heal over Time', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Gerti Blossom', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Health IX', type = 'Stat', effect = 'Increase HP and AC', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Cententialspore', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Alacrity IX', type = 'Buff', effect = 'Haste', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Arnworth', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Divine Healing IX', type = 'Heal/Regen', effect = 'Heal', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Tregrum', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Spirituality IX', type = 'Heal/Regen', effect = 'HP and Mana Regen', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Methysticum', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Distillate of Replenishment IX', type = 'Heal/Regen', effect = 'Regeneration', level = 9, vendor = false, yield = 5, trivial = 302,
    mats = {'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Small Vial', 'Clivers', 'Comfrey', '*Deepwater Ink'}},
    {name = 'Effusion of Bertoxxulous IX', type = 'Resist', effect = 'Resist Disease', level = 9, vendor = false, yield = 1, trivial = 304,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Mullein', 'Mullein', 'Mullein', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Distillate of Skinspikes IX', type = 'Buff', effect = 'Damage Shield', level = 9, vendor = false, yield = 1, trivial = 304,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Acaana', 'Comfrey', 'Flamewort', 'Flamewort', '*Exceptional Shissar Blood'}},
    {name = 'Elixir of the Ursine IX', type = 'Stat', effect = 'Increase Stamina', level = 9, vendor = false, yield = 1, trivial = 304,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Sage Leaf', 'Sage Leaf', 'Sage Leaf', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Effusion of Saryrn IX', type = 'Resist', effect = 'Resist Poison', level = 9, vendor = false, yield = 1, trivial = 304,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Night Shade', 'Night Shade', 'Night Shade', 'Duskglow Vine', '*Exceptional Zombie Essence'}},
    {name = 'Tonic of Heat Affinity IV', type = 'Reduce Mana', effect = 'Beneficial Spells', level = 4, vendor = false, yield = 1, trivial = 304,
    mats = {'Wormwood', 'Runed Potion Vial', 'Bundle of Agrimony', 'Bundle of Figwort', 'Bundle of Lucerne', 'Bundle of Lucerne', '*Powder of Ro'}},
    {name = 'Tonic of Gelid Affinity IV', type = 'Reduce Mana', effect = 'Cold Spells', level = 4, vendor = false, yield = 1, trivial = 304,
    mats = {'Wormwood', 'Runed Potion Vial', 'Bundle of Agrimony', 'Bundle of Benzoin', 'Bundle of Benzoin', 'Bundle of Storm Cloud', '*Powder of Ro'}},
    {name = 'Tonic of Chromatic Affinity IV', type = 'Reduce Mana', effect = 'Chromatic Spells', level = 4, vendor = false, yield = 1, trivial = 311,
    mats = {'Wormwood', 'Runed Potion Vial', 'Bundle of Birthwort', 'Handful of Benzoin', 'Bundle of Lucerne', 'Bundle of Night Shade', 'Bundle of Mandrake Roots', '*Powder of Ro'}},
    {name = 'Tonic of Efficiency Affinity III', type = 'Increase', effect = 'Detrimental Duration', level = 3, vendor = false, yield = 1, trivial = 312,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Pickleberry Extract Concentrate', 'Bundle of Blue Nightwort', 'Bundle of Blue Nightwort', '*Exceptional Shade Essence'}},
    {name = "Effusion of E'ci X", type = 'Resist', effect = 'Resist Cold', level = 10, vendor = false, yield = 1, trivial = 314,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Handful of Benzoin', 'Handful of Benzoin', 'Handful of Benzoin', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Elixir of the Simian X', type = 'Stat', effect = 'Increase Dexterity', level = 10, vendor = false, yield = 1, trivial = 314,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Bundle of Fenugreek', 'Bundle of Fenugreek', 'Bundle of Fenugreek', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Tonic of Regeneration Affinity IV', type = 'Increase', effect = 'Beneficial Duration', level = 4, vendor = false, yield = 1, trivial = 314,
    mats = {'Wormwood', 'Runed Potion Vial', 'Bundle of Briar Thistle', 'Bundle of Marsh Algae', 'Bundle of Marsh Algae', 'Pickleberry Extract Concentrate', '*Powder of Ro'}},
    {name = 'Elixir of the Feline X', type = 'Stat', effect = 'Increase Agility', level = 10, vendor = false, yield = 1, trivial = 314,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Birthwort', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Effusion of Fennin X', type = 'Resist', effect = 'Resist Fire', level = 10, vendor = false, yield = 1, trivial = 314,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Handful of Allspice', 'Handful of Allspice', 'Handful of Allspice', 'Bundle of Duskglow Vine', '*Powder of Ro'}},
    {name = 'Distillate of Antidote IX', type = 'Heal/Regen', effect = 'Cure Poison', level = 9, vendor = false, yield = 1, trivial = 319,
    mats = {'Stinging Nettle', 'Gemmed Potion Vial', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Night Shade', 'Bundle of Sage Leaves', '*Exceptional Ratman Blood'}},
    {name = 'Distillate of Immunization IX', type = 'Heal/Regen', effect = 'Cure Disease', level = 9, vendor = false, yield = 1, trivial = 319,
    mats = {'Stinging Nettle', 'Gemmed Potion Vial', 'Bundle of Sage Leaves', 'Bundle of Mullein', 'Bundle of Mullein', 'Bundle of Mullein', '*Exceptional Ratman Blood'}},
    {name = 'Distillate of Regeneration IX', type = 'Heal/Regen', effect = 'Regeneration', level = 9, vendor = false, yield = 1, trivial = 319,
    mats = {'Stinging Nettle', 'Gemmed Potion Vial', 'Bundle of Night Shade', 'Bundle of Mullein', 'Bundle of Boneset', 'Bundle of Boneset', '*Exceptional Ratman Blood'}},
    {name = 'Tonic of Distance Affinity III', type = 'Increase', effect = 'Spell Distance', level = 3, vendor = false, yield = 1, trivial = 319,
    mats = {"Blade Leaf", 'Runed Potion Vial', 'Pickleberry Extract Concentrate', 'Bundle of Nettle Creeper', 'Bundle of Nettle Creeper', 'Bundle of Briar Thistle', '*Exceptional Shade Essence'}},
    {name = 'Distillate of Comprehension IX', type = 'Stat', effect = 'Increase Mana', level = 9, vendor = false, yield = 1, trivial = 319,
    mats = {'Balm Leaves', 'Gemmed Potion Vial', 'Sickle Leaf', 'Sickle Leaf', 'Yerbhimba', 'Yerbhimba', '*Exceptional Shissar Blood'}},

}

return potions